phy_probe
Prev | PHY Support | Next

## Name

phy_probe — probe and init a PHY device

## Synopsis

`int phy_probe (` | struct device * | dev`)`;

## Arguments

`dev`

  device to probe and init

## Description

Take care of setting up the phy_device structure, set the state to READY (the driver's init function should set it to STARTING if needed).

Prev | Up | Next
genphy_restart_aneg | Home | mdiobus_register